@charset "utf-8";
html{margin:0px; padding:0px; z-index:1;-webkit-text-size-adjust:none;overflow-x:hidden; background:#98d633;}
body{color:#515151;margin:0px;padding:0px; font-size:12px; font-family:微软雅黑;}
a{font-size:12px; color:#404040; text-decoration:none;}
a:hover{font-size:12px; text-decoration:underline;}
p{padding:0px; margin:0px;}
h1,h2,h3,h4,h5,h6{margin:0px; padding:0px; font-weight:normal;}
dl,dt,dd,ul,li{margin:0px; padding:0px; list-style-type:none;}
img{border:0px; margin:0px; padding:0px;}
em{font-style:normal}
.red {color:#ff0000}
.fl {display:inline;float:left}
.fr {display:inline;float:right}
.clear {clear:both;}
.yahei,.yahei a,.yahei a:link,.yahei a:visited {font-family:微软雅黑,Microsoft YaHei,\5FAE\8F6F\96C5\9ED1;}
::-moz-focus-inner, :active, :focus {outline:none; border:0;-moz-outline-style: none;}
*:hover {-webkit-transition: background-color 0.3s ease-in-out;-moz-transition: background-color 0.3s ease-in-out;-ms-transition: background-color 0.3s ease-in-out;-o-transition: background-color 0.3s ease-in-out;transition: background-color 0.3s ease-in-out;}
a:active{star:expression(this.onFocus=this.blur());}
.box {clear:both;width:1200px;margin:0 auto;position:relative;}


.topBox{
	background:url(../images/index_bg_01.jpg) no-repeat; width:1200px; height:453px; overflow:hidden; margin:0px auto; z-index:100;
}
.topBox ul{
	width:320px; overflow:hidden; margin:0px auto; margin-top:330px;
}
.topBox ul li{
	width:140px; height:63px; overflow:hidden; float:left; margin-left:10px; margin-right:10px;
}
.topBox ul li .a1{
	width:140px; height:0px; display:block; background:url(../images/Index_Menu_1.png) no-repeat;  overflow:hidden; height:63px; text-indent:-63px;
}
.topBox ul li .a1:hover{
	width:140px; height:0px; display:block; background:url(../images/Index_Menu_1.png) no-repeat 0px -63px;  overflow:hidden; height:63px;  text-indent:-63px;
}
.topBox ul li .a2{
	width:140px; height:0px; display:block; background:url(../images/Index_Menu_2.png) no-repeat; overflow:hidden; height:63px;  text-decoration:none; text-indent:-63px;
} 
.topBox ul li .a2:hover{
	width:140px; height:0px; display:block; background:url(../images/Index_Menu_2.png) no-repeat 0px -63px; height:63px;  overflow:hidden; text-decoration:none; text-indent:-63px;
}

.buttomBox{
	background:url(../images/index_bg_02.jpg) no-repeat center; height:358px; overflow:hidden; margin:0px auto; width:100%; text-align:center; 
}

.buttomBox .bb_content{
	width:100%; text-align:center; height:60px; overflow:hidden; background:url(../images/Def_bg.png) repeat; color:#FFFFFF; text-align:center; font-size:12px; margin-top:298px; line-height:60px; 
}